/*     111025 : 공백      */
.solid_line__111025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__111025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__111025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__111025__ {height:30px}
}

/*     111026 : HTML 편집기      */
.html__111026__ * {line-height:1.4em}

/*     111027 : HTML 편집기      */
.html__111027__ * {line-height:1.4em}

/*     111028 : 공백      */
.solid_line__111028__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__111028__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__111028__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__111028__ {height:30px}
}

/*     111029 : HTML 편집기      */
.html__111029__ * {line-height:1.4em}

/*     111030 : HTML 편집기      */
.html__111030__ * {line-height:1.4em}

/*     111031 : 공백      */
.solid_line__111031__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__111031__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__111031__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__111031__ {height:30px}
}

/*     111032 : HTML 편집기      */
.html__111032__ * {line-height:1.4em}

/*     111033 : HTML 편집기      */
.html__111033__ * {line-height:1.4em}

/*     111034 : 공백      */
.solid_line__111034__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__111034__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__111034__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__111034__ {height:30px}
}

/*     111035 : HTML 편집기      */
.html__111035__ * {line-height:1.4em}

/*     111036 : HTML 편집기      */
.html__111036__ * {line-height:1.4em}

/*     111037 : 공백      */
.solid_line__111037__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__111037__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__111037__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__111037__ {height:30px}
}

/*     111038 : HTML 편집기      */
.html__111038__ * {line-height:1.4em}

/*     111039 : HTML 편집기      */
.html__111039__ * {line-height:1.4em}

/*     111040 : 공백      */
.solid_line__111040__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__111040__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__111040__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__111040__ {height:30px}
}

/*     111041 : HTML 편집기      */
.html__111041__ * {line-height:1.4em}

/*     111059 : HTML 편집기      */
.html__111059__ * {line-height:1.4em}

/*     111060 : HTML 편집기      */
.html__111060__ * {line-height:1.4em}

/*     111061 : 공백      */
.solid_line__111061__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__111061__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__111061__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__111061__ {height:30px}
}

/*     111062 : HTML 편집기      */
.html__111062__ * {line-height:1.4em}

/*     111063 : HTML 편집기      */
.html__111063__ * {line-height:1.4em}

/*     111064 : HTML 편집기      */
.html__111064__ * {line-height:1.4em}

/*     111065 : HTML 편집기      */
.html__111065__ * {line-height:1.4em}

/*     111066 : HTML 편집기      */
.html__111066__ * {line-height:1.4em}

/*     111067 : HTML 편집기      */
.html__111067__ * {line-height:1.4em}

/*     111068 : 이미지      */
.img__111068__ {max-width:100%}
.img__111068__ * {box-sizing:border-box}
.img__111068__ a {display:block;vertical-align:top}
.img__111068__ img {width:203px;vertical-align:top}

/*     111069 : HTML 편집기      */
.html__111069__ * {line-height:1.4em}

